.keynote {
	.person {
		display: grid;
		column-gap: 1.5rem;
		row-gap: 1rem;
		grid:
			'a t' minmax( 1em, max-content )
			'a d' auto / 150px auto;

		h3 {
			grid-area: t;
			margin: 0;
			font-size: 1.6em;
			font-weight: normal;
		}

		.name {
			font-weight: bold;
		}

		.org {
			color: var( --wmf-black-50 );
		}

		.description {
			grid-area: d;
		}

		.avatar-box {
			grid-area: a;
			display: flex;
			flex-flow: column nowrap;
			gap: 1rem;

			.avatar {
				width: fit-content;
				object-fit: cover;
				max-width: 100%;
				border-radius: 25px;
			}

			.presentation {
				text-align: center;
				font-size: 2rem;
			}
		}

		@include media-breakpoint-down(lg) {
			grid:
				'a' auto
				't' auto
				'd' auto / auto;
			justify-items: center;
			text-align: center;
		}
	}
}
